package:
  name: ldas-tools-al
  version: 2.6.7
  build_string: h37f9cb6_0  # [linux and x86_64]
  build_string: h7789776_0  # [linux and aarch64]
  build_string: h6c76b4a_0  # [linux and ppc64le]
  build_string: h4641d7f_0  # [osx and x86_64]
  build_string: he261470_0  # [osx and arm64]

skip: true  # [win]
